import { Device } from './Device';
import { NumberOption } from './NumberOption';
declare class DNISRouter {
    options: NumberOption[];
    connectTo: string;
    constructor(values: DNISRouter);
    connectToDevice(devices: Device[]): Device;
}
export { DNISRouter };
